Bug 20250 - NoIssuesChargeGuarantees.t is still failing randomly
Summary: NoIssuesChargeGuarantees.t is still failing randomly
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 19529
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-19 20:39 UTC by Jonathan Druart
Modified: 2018-06-04 20:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20250: (bug 19529 follow-up) Prevent NoIssuesChargeGuarantees.t to fail randomly (1.30 KB, patch)
2018-02-19 20:41 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2018-02-19 20:39:51 UTC
patron_category is not a patron's attribute, it's categorycode!
Comment 1 Jonathan Druart 2018-02-19 20:41:02 UTC
Created attachment 71974 [details] [review]
Bug 20250: (bug 19529 follow-up) Prevent NoIssuesChargeGuarantees.t to fail randomly

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 2 Jonathan Druart 2018-02-19 20:42:37 UTC
Pushed to master for 18.05
Comment 3 Nick Clemens 2018-03-23 12:49:11 UTC
Awesome work all! Pushed to stable for 17.11.04
Comment 4 Fridolin SOMERS 2018-03-27 09:55:33 UTC
Pushed to 17.05.x for v17.05.10